section#intro {
	padding: 0 0 10px!important;
	margin: 20px 0 10px;
}

div.page-content h2 {
	font-family: 'Fredoka';
	margin: 40px 0 20px;
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	line-height: 28px;
	text-align: center;
}

section#glossary-nav {
	padding: 10px 0;
	margin: 10px 0;
}

section#glossary-nav.sticky {
	position: fixed;
	top: 0;
	width: 100vw;
	background-color: #F7F7F6;
	padding: 10px 0;
	margin: 0;
}

body.logged-in.admin-bar section#glossary-nav.sticky {
	padding: 30px 0;
	margin: 0;
}

div.letters-list {
	padding: 5px 0;
	border-top: 1px solid #CFC7BC;
	border-bottom: 1px solid #CFC7BC;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	gap: 10px;
	flex-wrap: wrap;
}

div.letter-link-wrapper {
	display: block;
	padding: 2px 1px;
}

div.letter-link-wrapper a, span.no-marque {
	color: #3F3A34;
	text-align: center;
	font-family: 'Fredoka';
	text-transform: uppercase;
	text-decoration: none;
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: 28px;
}

div.letter-link-wrapper a {
	color: #3F3A34;
}

div.letter-link-wrapper a:hover {
	color: #B9924E;
}

span.no-marque {
	color: lightgrey;
}

h3.letter-title {
	color: #DCB472;
	font-family: 'Fredoka';
	font-size: 34px;
	font-style: normal;
	font-weight: 500;
	line-height: 34px;
	margin: 0 0 40px;
	padding-top: 50px;
}

section#glossary {
	padding: 10px 0 30px;
	margin: 20px 0;
}

div.marques-list,
div.sites-list {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

div.marque {
	flex-basis: 25%;
	margin: 0 0 10px;
	padding: 0 5px 5px 0;
}

a.marque-link,
span.site-title {
	color: #3F3A34;
	font-family: 'Fredoka';
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	text-decoration: none;
	line-height: 24px;
}

a.marque-link:hover {
	color: #DCB472;
}

section#sites h2 {
	font-family: 'Fredoka';
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	line-height: 28px;
}

div.sites-list {
	border-top: 1px solid #CFC7BC;
	padding: 25px 0;
}

div.site {
	flex-basis: 25%;
	margin: 0 0 10px;
	padding: 0 5px 5px 0;
}

@media screen and (max-width: 1210px) {
	section#glossary-nav div.letters-list {
		padding: 5px;
	}
	
}

@media screen and (max-width: 900px) {
	main section#sites h2 {
		text-align: center;
		max-width: 98%;
		margin: auto;
	}
	
	section#glossary,
	section#sites {
		padding: 0!important;
	}
}

@media screen and (max-width: 700px) {
	
	main section#glossary-nav.sticky {
		position: relative;
	}
	
	section#intro div.container {
		max-width: 96%;
	}
	
	main section#glossary-nav div.letters-list {
		padding: 5px 0;
		max-width: 98%;
		margin: auto;
	}
	
	div.alpha-marques {
		max-width: 98%;
		margin: auto;
	}
	
	div.marques-list div.marque, div.sites-list div.site {
		flex-basis: 32%;
	}
	
	section div.sites-list {
		max-width: 98%;
		margin: auto;
		padding: 25px 0 0;
	}
}

@media screen and (max-width: 379px) {
	main section h1.page-title {
		margin: 0 0 20px;
	}
}

@media screen and (max-width: 379px) {
	section div.marques-list div.marque, section div.sites-list div.site {
		flex-basis: 48%;
	}
}

@media screen and (max-width: 300px) {
	main section div.marques-list div.marque, main section div.sites-list div.site {
		flex-basis: 100%;
	}
}